﻿@charset "utf-8";
.table tr:nth-child(even){background:#fff}
.table tr:nth-child(odd){background:#eee}
@media (min-width:1025px) and (max-width:1700px){#liproducts .nav3>li .cate-img a{height:auto;max-width:100px}
#liproducts .nav3{flex-wrap:nowrap}
#liproducts .nav3>li>a{height:auto;line-height:1.2;white-space:initial}
}
@media (min-width:1025px){#liproducts .nav3>li a{justify-content:center;text-align:center}}
@media (min-width:1025px){#liproducts .nav3{padding:10px calc(50% - 920px);justify-content:flex-start;overflow-y:auto;max-height:calc(100vh - 127px)}
#liproducts .nav3>li{width:13%;margin:10px 1.5% 10px 0}
#liproducts .nav3>li:nth-child(7n){margin-right:0}
#liproducts .nav3>li>a{height:auto;line-height:1.3;white-space:normal;min-height:42px;align-items:flex-start}
#liproducts .nav3>li ul{min-width:100%;}
#liproducts .nav3>li ul li a{height:auto;line-height:1.3;margin-top:6px;white-space:normal}
#liproducts .nav3>li .cate-img{text-align:center;display:flex;justify-content:center}}
@media (max-width:1880px) and (min-width:1025px){#liproducts .nav3{padding:10px 20px}}
@media (max-width:1366px) and (min-width:1025px){#liproducts .nav3{flex-wrap:wrap}
#liproducts .nav3>li{width:19%;margin:10px 1.25% 10px 0}
#liproducts .nav3>li:nth-child(7n){margin-right:1.25%}
#liproducts .nav3>li:nth-child(5n){margin-right:0}
#liproducts .nav3>li ul li a{font-size:var(--fontsize15)}}
@media (max-width:1024px){.popwhats-box{display:flex;align-items: center;position:fixed;bottom:140px;right:10px;z-index:999999;}
.popwhats-box .popword{margin-right:5px;padding:5px 10px;border-radius: 5px;background: #F7F7F7;font-size:14px;box-shadow:1px 1px 2px #888;}
.popwhats-box .popwhats{width:44px;height:44px;background:#3AC34C;border-radius:50%;background-size:50%;box-shadow:1px 1px 2px #000;display:flex;align-items: center;justify-content: center;color:#fff;}
.popwhats-box .popwhats em{font-size:26px;}}
@media (max-width:540px){#jljw_IM_GdImBox{display:none !important}}
.pro-d-main .pagelink .pagelink-item{color:#fff;background:var(--color)}
.pro-d-main .pagelink .pagelink-item:hover{color:#111}